.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c513.component_ContentDisplay_Content {
margin-right: 20px;
 } #c514.component_ContentDisplay_Content {
 } #c515.component_ContentDisplay_Content {
 } .buildsafe_calc {
padding-right:30px;
}
.info
{
padding:20px;
margin-right:10px;
font-family:'Lato', sans-serif;
font-size:1em;
color:#666666;
}
.bc_calc_result {
margin-left:20px;
padding:10px 0px;
font:700 34px 'Century Gothic';
color:#002142;
}
.bc_calc_result .cost {
font-size:700 28px 'Century Gothic';
color:#002142;
}
.component_Calculators_Calculator {
margin: 0; margin: 0; padding: 8px 14px;  } #c516.component_Calculators_Calculator {
 } #c517.component_Calculators_Calculator {
 } 
